<template>
  <div id="app">
<!--    <div id="nav">-->
<!--      <router-link to="/">Home</router-link> |-->
<!--      <router-link to="/about">About</router-link>-->
<!--    </div>-->
    <router-view :key="$route.fullPath"/>
  </div>
</template>
<script>
  export default {
    components :{
    }
  };
</script>
<style>

</style>
